RubyGems Navigation menu

Reverse dependencies for fucking_favicons Latest version of the following gems require fucking_favicons

Total downloads 4,696

For this version 450

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Ruby

Required Ruby Version: >= 0

Links: